@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700&family=Quicksand:wght@600&display=swap");
@font-face {
  font-family: "AmaticSC";
  src: url("/clearturn/font/AmaticSC-Regular.woff") format("woff");
}
@font-face {
  font-family: "Outfit-lt";
  src: url("/clearturn/font/Outfit-Light.woff") format("woff");
}
@font-face {
  font-family: "Outfit-r";
  src: url("/clearturn/font/Outfit-Regular.woff") format("woff");
}
@font-face {
  font-family: "Outfit-md";
  src: url("/clearturn/font/Outfit-Medium.woff") format("woff");
}
@font-face {
  font-family: "Outfit-sb";
  src: url("/clearturn/font/Outfit-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "Outfit-bd";
  src: url("/clearturn/font/Outfit-Bold.woff") format("woff");
}
@font-face {
  font-family: "NotoSansJP-lt";
  src: url("/clearturn/font/NotoSansJP-Light.woff") format("woff");
}
@font-face {
  font-family: "NotoSansJP-r";
  src: url("/clearturn/font/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
  font-family: "NotoSansJP-md";
  src: url("/clearturn/font/NotoSansJP-Medium.woff") format("woff");
}
@font-face {
  font-family: "NotoSansJP-sb";
  src: url("/clearturn/font/NotoSansJP-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "NotoSansJP-bd";
  src: url("/clearturn/font/NotoSansJP-Bold.woff") format("woff");
}
@font-face {
  font-family: "CrimsonText-r";
  src: url("/clearturn/font/CrimsonText-Regular.woff") format("woff");
}
@font-face {
  font-family: "CrimsonText-sb";
  src: url("/clearturn/font/CrimsonText-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "CrimsonText-bd";
  src: url("/clearturn/font/CrimsonText-Bold.woff") format("woff");
}
@font-face {
  font-family: "NotoSerif-lt";
  src: url("/clearturn/font/NotoSerifJP-Light.woff") format("woff");
}
@font-face {
  font-family: "NotoSerif-r";
  src: url("/clearturn/font/NotoSerifJP-Regular.woff") format("woff");
}
@font-face {
  font-family: "NotoSerif-md";
  src: url("/clearturn/font/NotoSerifJP-Medium.woff") format("woff");
}
@font-face {
  font-family: "NotoSerif-sb";
  src: url("/clearturn/font/NotoSerifJP-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "NotoSerif-bd";
  src: url("/clearturn/font/NotoSerifJP-Bold.woff") format("woff");
}
@font-face {
  font-family: "Roboto-lt";
  src: url("/clearturn/font/Roboto-Light.woff") format("woff");
}
@font-face {
  font-family: "Roboto-md";
  src: url("/clearturn/font/Roboto-Medium.woff") format("woff");
}
@font-face {
  font-family: "Roboto-bd";
  src: url("/clearturn/font/Roboto-Bold.woff") format("woff");
}
@font-face {
  font-family: "mplus1c";
  src: url("/clearturn/font/MPLUSRounded1c-Regular.woff") format("woff");
}
@font-face {
  font-family: "mplus1c-bd";
  src: url("/clearturn/font/MPLUSRounded1c-Bold.woff") format("woff");
}
@font-face {
  font-family: "quicksand-sb";
  src: url("/clearturn/font/Quicksand-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "quicksand-bd";
  src: url("/clearturn/font/Quicksand-Bold.woff") format("woff");
}
html {
  background-position: center top;
  background-repeat: repeat-y;
  background-size: 100% auto;
  background-image: url(/clearturn/img/collaboration/common/main_bg.jpg);
  font-family: "M PLUS Rounded 1c", sans-serif;
  color: #525252;
}

sub {
  font-size: 0.6em;
  vertical-align: middle;
  bottom: 0em;
}

@media screen and (min-width: 751px) {
  .dtl {
    padding-top: 95px;
  }
}
@media screen and (max-width: 750px) {
  .dtl {
    padding-top: 12rem;
  }
}
@media screen and (min-width: 751px) {
  .dtl__inner {
    padding: 7.5rem 0 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__inner {
    padding: 5.5rem 0 0;
  }
}
.dtl__box {
  background: #fff;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .dtl__box {
    border-radius: 6rem;
    width: 118rem;
    padding: 5rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box {
    border-radius: 8rem;
    width: 64rem;
    padding: 2rem 0 0;
  }
}
.dtl__box-kv {
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv {
    flex-wrap: wrap;
    justify-content: center;
    padding: 8.6rem 0 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv {
    flex-direction: column;
    padding: 7.6rem 0 0;
  }
}
.dtl__box-kv::before {
  content: "";
  position: absolute;
  background: linear-gradient(#f9d5e5 5%, #fbebf2 29%, #fbe9f0 56%, rgba(250, 229, 235, 0) 100%);
  top: 0;
  opacity: 0.66;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv::before {
    border-radius: 4rem 4rem 0 0;
    height: 83rem;
    left: 0;
    right: 0;
    top: 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv::before {
    border-radius: 7rem 7rem 0 0;
    height: 161.8rem;
    left: 2rem;
    right: 2rem;
  }
}
.dtl__box-kv > figure {
  position: relative;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv > figure {
    width: 43.519%;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv > figure {
    width: 53rem;
    margin-top: 3.5rem;
  }
}
.dtl__box-kv > h1 {
  position: relative;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv > h1 {
    width: 30.926%;
    margin-top: 1.1rem;
  }
  .dtl__box-kv > h1::before {
    content: "";
    position: absolute;
    background-image: url(/clearturn/img/collaboration/wcxm-wcxn/dtl_kv_img2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 11rem;
    height: 11rem;
    right: 5.6rem;
    top: 14.1rem;
  }
  .dtl__box-kv > h1 img {
    translate: -12.874% 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv > h1 {
    order: -1;
    width: 39.6rem;
    z-index: 2;
  }
}
.dtl__box-kv > p {
  position: relative;
  font-weight: 700;
  text-align: center;
  color: #4d89c8;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv > p {
    margin-top: 6rem;
    line-height: 1.91em;
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv > p {
    margin-top: -0.5rem;
    line-height: 1.8em;
    font-size: 2.5rem;
  }
}
.dtl__box-kv > h2 {
  display: flex;
  align-items: center;
  position: relative;
  font-weight: 700;
  text-align: center;
  color: #f77aad;
}
@media screen and (min-width: 751px) {
  .dtl__box-kv > h2 {
    margin-top: 1.5rem;
    line-height: 1.239em;
    font-size: 4.2rem;
  }
  .dtl__box-kv > h2::before {
    content: "";
    position: absolute;
    background-image: url(/clearturn/img/collaboration/wcxm-wcxn/dtl_kv_line_pc.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 1rem;
    left: 0;
    right: 0;
    bottom: -1.2rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-kv > h2 {
    flex-direction: column;
    margin-top: 2rem;
    line-height: 1.7em;
    font-size: 5rem;
  }
}
.dtl__box-kv > h2 > span {
  position: relative;
}
@media screen and (max-width: 750px) {
  .dtl__box-kv > h2 > span::before {
    content: "";
    position: absolute;
    background-image: url(/clearturn/img/collaboration/wcxm-wcxn/dtl_kv_line_sp.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 1.3rem;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
.dtl__box-reasons {
  display: flex;
  flex-direction: column;
  position: relative;
  background: #eaf0fa;
}
@media screen and (min-width: 751px) {
  .dtl__box-reasons {
    border-radius: 4rem;
    row-gap: 2rem;
    width: 75rem;
    margin: 6rem auto 0;
    padding: 7rem 0 9rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-reasons {
    border-radius: 5rem;
    row-gap: 4rem;
    width: 60rem;
    margin: 8.5rem auto 0;
    padding: 7rem 0 16.3rem;
  }
}
.dtl__box-reasons > dt {
  font-weight: bold;
  text-align: center;
  color: #3773bf;
}
@media screen and (min-width: 751px) {
  .dtl__box-reasons > dt {
    line-height: 1;
    font-size: 3rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-reasons > dt {
    line-height: 1.429em;
    font-size: 3.5rem;
  }
}
.dtl__box-checks {
  display: grid;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .dtl__box-checks {
    grid-template-columns: repeat(3, 18rem);
    gap: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-checks {
    grid-template-columns: repeat(2, 22.6rem);
    gap: 1.2rem;
  }
}
.dtl__box-checks > li {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: #7ea5d6;
  border-radius: 1.5rem;
  text-align: center;
  color: #fff;
}
@media screen and (min-width: 751px) {
  .dtl__box-checks > li {
    height: 8rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-checks > li {
    height: 10rem;
  }
}
.dtl__box-checks > li > p {
  line-height: 1.25;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .dtl__box-checks > li > p {
    font-size: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-checks > li > p {
    font-size: 2.5rem;
  }
}
.dtl__box-checks > li > p > small {
  font-size: 0.75em;
}
.dtl__box-result {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .dtl__box-result {
    width: 30rem;
    bottom: -7.6rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-result {
    width: 45rem;
    bottom: -8.4rem;
  }
}
.dtl__box-recommend {
  position: relative;
  background: #fce0e8;
}
@media screen and (min-width: 751px) {
  .dtl__box-recommend {
    border-radius: 4rem;
    margin-top: 19rem;
    padding: 10.5rem 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-recommend {
    border-radius: 0 0 8rem 8rem;
    margin-top: 26rem;
    padding: 10rem 0;
  }
}
.dtl__box-recommend::before {
  content: "";
  position: absolute;
  background-image: url(/clearturn/img/collaboration/common/dtl_img_arrow.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .dtl__box-recommend::before {
    width: 3.1rem;
    height: 8.8rem;
    inset: -10.2rem 0 auto 0;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-recommend::before {
    width: 3.7rem;
    height: 10.3rem;
    inset: -13.4rem 0 auto 0;
  }
}
.dtl__box-feature {
  display: flex;
  flex-direction: column;
  position: relative;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .dtl__box-feature {
    width: 75rem;
    margin-bottom: 4.5rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-feature {
    padding: 0 4rem 6rem;
    contain: paint;
  }
}
.dtl__box-feature > figure {
  position: absolute;
}
@media screen and (min-width: 751px) {
  .dtl__box-feature > figure {
    width: 42rem;
    right: -2.4rem;
    top: -8.3rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-feature > figure {
    width: 35.3rem;
    right: -4.6rem;
    bottom: -4.2rem;
  }
}
.dtl__box-lead {
  position: relative;
  line-height: 1.385;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .dtl__box-lead {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-lead {
    font-size: 3.8rem;
  }
}
.dtl__box-lead > strong {
  margin-right: 0.1em;
  line-height: 1;
  font-size: 1.385em;
}
.dtl__box-lead .col1 {
  color: #f77aad;
}
.dtl__box-text {
  position: relative;
}
@media screen and (min-width: 751px) {
  .dtl__box-text {
    padding-top: 2.5rem;
    line-height: 1.875;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-text {
    padding-top: 4rem;
    line-height: 2;
    font-size: 2.5rem;
  }
}
.dtl__box-note {
  position: relative;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .dtl__box-note {
    padding-top: 0.9rem;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 750px) {
  .dtl__box-note {
    padding-top: 2rem;
    font-size: 2rem;
  }
}

.card__list {
  display: flex;
  position: relative;
}
@media screen and (min-width: 751px) {
  .card__list {
    justify-content: center;
    align-items: stretch;
    column-gap: 4rem;
  }
}
@media screen and (max-width: 750px) {
  .card__list {
    flex-direction: column;
    align-items: center;
    row-gap: 3rem;
  }
}
.card__item {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background: #fff;
  border-radius: 3rem;
}
@media screen and (min-width: 751px) {
  .card__item {
    width: 40.5rem;
    padding: 6rem 0 5.5rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item {
    width: 57rem;
    padding: 9rem 0 8rem;
  }
}
.card__item-thumb {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 750px) {
  .card__item-thumb {
    align-items: flex-end;
    height: 49.8rem;
  }
}
@media screen and (min-width: 751px) {
  .card__item-thumb.wid1 > figure {
    width: 13rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-thumb.wid1 > figure {
    width: 18.2rem;
  }
}
@media screen and (min-width: 751px) {
  .card__item-thumb.wid2 > figure {
    width: 12.4rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-thumb.wid2 > figure {
    width: 17.6rem;
  }
}
.card__item-name {
  line-height: 1;
  font-weight: bold;
  text-align: center;
  color: #f77aad;
}
@media screen and (min-width: 751px) {
  .card__item-name {
    margin-top: 2rem;
    font-size: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-name {
    margin-top: 5rem;
    font-size: 3rem;
  }
}
.card__item-text {
  margin-top: 1.5rem;
  line-height: 1.625;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .card__item-text {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-text {
    font-size: 2.4rem;
  }
}
.card__item-logo {
  position: relative;
}
@media screen and (min-width: 751px) {
  .card__item-logo {
    width: 18.6rem;
    margin-top: 5.5rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-logo {
    width: 28rem;
    margin-top: 11rem;
  }
}
.card__item-logo::before {
  content: "";
  position: absolute;
  background-image: url(/clearturn/img/collaboration/wcxm-wcxn/card_line.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 50%;
  translate: -50%;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .card__item-logo::before {
    width: 30.2rem;
    height: 0.3rem;
    top: -2.8rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-logo::before {
    width: 41rem;
    height: 0.4rem;
    top: -5.2rem;
  }
}
.card__item-button {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f77aad;
  column-gap: 0.556em;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}
@media screen and (min-width: 751px) {
  .card__item-button {
    border-radius: 0.3rem;
    width: 26.6rem;
    height: 6rem;
    margin-top: 1.6rem;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 750px) {
  .card__item-button {
    border-radius: 0.45rem;
    width: 39.9rem;
    height: 9rem;
    margin-top: 2.4rem;
    font-size: 2.7rem;
  }
}
.card__item-button::before {
  content: "";
  display: block;
  background-image: url(/clearturn/img/common/basket-illust.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.223em;
  height: 1.278em;
}

.feat {
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat {
    padding: 6.5rem 0 0;
  }
}
@media screen and (max-width: 750px) {
  .feat {
    padding: 12rem 0 0;
  }
}
.feat__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background-image: url(/clearturn/img/collaboration/common/feat_head.png);
  background-repeat: no-repeat;
  margin: 0 auto;
  text-align: center;
  z-index: 7;
}
@media screen and (min-width: 751px) {
  .feat__head {
    background-position: center center;
    background-size: contain;
    justify-content: center;
    width: 90rem;
    height: 21.6rem;
    padding-bottom: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__head {
    background-position: center bottom;
    background-size: auto 27.3rem;
    justify-content: flex-end;
    height: 24.4rem;
    padding-bottom: 11.4rem;
  }
}
.feat__head > h2 {
  letter-spacing: 0.01em;
  line-height: 1;
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
}
@media screen and (min-width: 751px) {
  .feat__head > h2 {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__head > h2 {
    font-size: 4.6rem;
  }
}
.feat__head > p {
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .feat__head > p {
    padding-top: 0.7rem;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__head > p {
    padding-top: 0.8rem;
    font-size: 2rem;
  }
}
.feat__inner {
  position: relative;
  background: #fff;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .feat__inner {
    border-radius: 6rem;
    width: 118rem;
    margin-top: -10.7rem;
    padding: 13rem 0 18rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__inner {
    border-radius: 9.6rem;
    width: 67rem;
    margin-top: -18.3rem;
    padding: 15.1rem 0 0;
  }
}
.feat__inner::before, .feat__inner::after {
  content: "";
  position: absolute;
  background-size: 100% auto;
  z-index: 5;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .feat__inner::before, .feat__inner::after {
    left: -11rem;
    right: -11rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__inner::before, .feat__inner::after {
    left: -4rem;
    right: -4rem;
  }
}
.feat__inner::before {
  background-repeat: repeat-y;
  background-position: center top;
}
@media screen and (min-width: 751px) {
  .feat__inner::before {
    background-image: url(/clearturn/img/collaboration/common/feat_line_middle_pc.png);
    top: 59.5rem;
    bottom: 59.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__inner::before {
    background-image: url(/clearturn/img/collaboration/common/feat_line_middle_sp.png);
    top: 51.4rem;
    bottom: 51.4rem;
  }
}
.feat__inner::after {
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
}
@media screen and (min-width: 751px) {
  .feat__inner::after {
    background-image: url(/clearturn/img/collaboration/common/feat_line_top_pc.png), url(/clearturn/img/collaboration/common/feat_line_bottom_pc.png);
    top: -0.2rem;
    bottom: -0.2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__inner::after {
    background-image: url(/clearturn/img/collaboration/common/feat_line_top_sp.png), url(/clearturn/img/collaboration/common/feat_line_bottom_sp.png);
    top: -0.4rem;
    bottom: -0.4rem;
  }
}
.feat__point {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
.feat__point.bg1 {
  background: #fffdea;
}
@media screen and (min-width: 751px) {
  .feat__point.bg1 {
    border-radius: 4rem;
    width: 107rem;
    padding: 4rem 13.5rem 12.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point.bg1 {
    padding: 10rem 0 10rem;
  }
}
.feat__point.bg2 {
  background: #fffdea;
}
@media screen and (min-width: 751px) {
  .feat__point.bg2 {
    border-radius: 4rem;
    width: 107rem;
    padding: 4rem 13.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point.bg2 {
    border-radius: 0 0 9.6rem 9.6rem;
    padding: 10rem 0 6rem;
  }
}
.feat__point-head {
  display: flex;
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__point-head {
    justify-content: center;
    align-items: flex-end;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-head {
    flex-direction: column;
  }
}
.feat__point-caption {
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__point-caption {
    width: 70rem;
  }
  .feat__point-caption:has(+ .feat__point-thumb) {
    width: 39rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-caption {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-number {
    width: 14.5rem;
    transform: translate(-24.827%, 0);
  }
}
@media screen and (max-width: 750px) {
  .feat__point-number {
    width: 17.4rem;
    transform: translate(-11.494%, 0);
  }
}
.feat__point-lead {
  font-weight: 700;
}
@media screen and (min-width: 751px) {
  .feat__point-lead {
    padding-top: 1.5rem;
    line-height: 1.543em;
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-lead {
    padding-top: 4rem;
    line-height: 1.544em;
    font-size: 4.6rem;
    text-align: center;
  }
}
.feat__point-lead.balloon {
  position: relative;
}
.feat__point-lead.balloon::before, .feat__point-lead.balloon::after {
  content: "";
  display: inline-block;
  background-image: url(/clearturn/img/collaboration/wcxm-wcxn/line.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  translate: 0 10%;
}
.feat__point-lead.balloon::before {
  margin-right: 0.1em;
  scale: -1 1;
}
@media screen and (min-width: 751px) {
  .feat__point-lead.balloon {
    letter-spacing: 0.05em;
    font-size: 3rem;
  }
  .feat__point-lead.balloon::before, .feat__point-lead.balloon::after {
    width: 0.5em;
    height: 0.9em;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-lead.balloon {
    letter-spacing: 0.05em;
    font-size: 4rem;
  }
  .feat__point-lead.balloon::before, .feat__point-lead.balloon::after {
    width: 0.6em;
    height: 0.9em;
  }
}
.feat__point-lead.balloon + .feat__point-lead {
  padding-top: 0;
}
.feat__point-lead > img {
  display: inline-block;
  width: 0.915em;
  height: 0.972em;
  margin-left: 0.1em;
  vertical-align: text-bottom;
  translate: 0 -20%;
}
.feat__point-text {
  line-height: 2;
  text-align: justify;
}
@media screen and (min-width: 751px) {
  .feat__point-text {
    width: 32rem;
    padding-top: 5rem;
    padding-bottom: 10rem;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-text {
    width: 48rem;
    margin: 0 auto;
    padding-top: 4rem;
    font-size: 2.5rem;
  }
}
.feat__point-thumb {
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__point-thumb.img1 {
    position: absolute;
    width: 37.6rem;
    right: -3rem;
    bottom: 2.3rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-thumb.img1 {
    order: 5;
    width: 56.8rem;
    margin: 5.5rem 0 7.4rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-thumb.img2 {
    width: 61rem;
    margin-top: 2.5rem;
    margin-bottom: 0.8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-thumb.img2 {
    width: 34.8rem;
    margin-top: -0.7rem;
    margin-bottom: 2.5rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-thumb.img3 {
    width: 75.2rem;
    margin: 3.5rem auto 0;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-thumb.img3 {
    width: 48rem;
    margin: 4.5rem auto 0;
  }
}
.feat__point-thumb > img {
  position: relative;
}
.feat__point-cards {
  display: grid;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .feat__point-cards {
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    margin: 5rem auto 0;
    gap: 2.7rem 2.4rem;
    width: 75rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-cards {
    grid-template-columns: 53.7rem;
    justify-content: center;
    margin: 6rem auto 0;
    row-gap: 4.5rem;
  }
}
.feat__point-cards > dl dd + dd {
  margin-top: 1rem;
}
@media screen and (max-width: 750px) {
  .feat__point-cards > dl dd + dd {
    margin-top: 2.5rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-cards > dl > dd span {
    text-align: left;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-cards > dl > dd span {
    margin-top: 1rem;
  }
}
.feat__point-card {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  background-size: cover;
  z-index: 2;
}
@media screen and (min-width: 751px) {
  .feat__point-card {
    border-radius: 2rem;
    min-height: 8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-card {
    width: 100%;
    border-radius: 3rem;
    min-height: 15.6rem;
  }
}
.feat__point-card.card1 {
  background-image: url(/clearturn/img/collaboration/common/card6_bg.png);
}
.feat__point-card.card1 > dt {
  color: #9276ce;
}
.feat__point-card.card1 > dd {
  background: #fffbfc;
}
.feat__point-card.card1 > dd .feat__activeingredient-balloon {
  background: #e9ddff;
}
.feat__point-card.card1 > dd .feat__activeingredient-balloon::after {
  background: #e9ddff;
}
.feat__point-card.card2 {
  background-image: url(/clearturn/img/collaboration/common/card1_bg.png);
}
.feat__point-card.card2 > dt {
  color: #f77aad;
}
.feat__point-card.card2 > dd {
  background: #fffbfc;
}
.feat__point-card.card3 {
  background-image: url(/clearturn/img/collaboration/common/card3_bg.png);
}
.feat__point-card.card3 > dt {
  color: #57c4dd;
}
.feat__point-card.card3 > dd {
  background: #fffbfc;
}
.feat__point-card > dt {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 0.5rem;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .feat__point-card > dt {
    flex-shrink: 0;
    height: 8rem;
    line-height: 1.05em;
    font-size: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-card > dt {
    height: 11.2rem;
    line-height: 1.394em;
    font-size: 3.4rem;
  }
}
.feat__point-card > dd {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .feat__point-card > dd {
    border-radius: 1.5rem;
    width: calc(100% - 2rem);
    height: 100%;
    margin: 0 1rem 1rem;
    padding: 2.3rem 0;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-card > dd {
    border-radius: 2.3rem;
    width: calc(100% - 3rem);
    margin: 0 1.5rem 1.5rem;
    padding: 3.6rem 0;
  }
}
.feat__point-box {
  position: relative;
  background: #feeef4;
}
@media screen and (min-width: 751px) {
  .feat__point-box {
    border-radius: 4rem;
    width: 75rem;
    margin: 9rem auto 0;
    padding: 10rem 8rem 7rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-box {
    border-radius: 4.5rem;
    width: 50rem;
    margin: 18rem auto 0;
    padding: 13rem 4rem 9rem 4.5rem;
  }
}
.feat__point-box > h3 {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .feat__point-box > h3 {
    width: 28rem;
    top: -8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-box > h3 {
    width: 40.6rem;
    top: -13.6rem;
  }
}
.feat__point-checks {
  counter-reset: checks;
  display: grid;
}
@media screen and (min-width: 751px) {
  .feat__point-checks {
    justify-content: space-between;
    grid-template-columns: max-content max-content;
    row-gap: 2.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-checks {
    row-gap: 2rem;
  }
}
.feat__point-checks > li {
  counter-increment: checks;
  position: relative;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .feat__point-checks > li {
    line-height: 1;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-checks > li {
    display: flex;
    line-height: 1.358em;
    font-size: 3.1rem;
  }
}
.feat__point-checks > li::before {
  content: counter(checks, decimal-leading-zero) ".";
  margin-right: 0.3em;
  font-weight: 900;
  color: #f77aad;
}
@media screen and (max-width: 750px) {
  .feat__point-checks > li::before {
    flex-shrink: 0;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-kome {
    width: 75rem;
    margin: 2.5rem auto 0;
    line-height: 1.7em;
    font-size: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-kome {
    width: 53.7rem;
    margin: 4.5rem auto 0;
    line-height: 1.7em;
    font-size: 2rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-kome > li > p {
    display: inline;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-kome > li > p {
    padding-left: 2em;
    text-indent: -2em;
  }
}
@media screen and (min-width: 751px) {
  .feat__point-note {
    padding-top: 2rem;
    line-height: 2em;
    font-size: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point-note {
    padding-top: 5.5rem;
    line-height: 1.7em;
    font-size: 2rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__point + .feat__point {
    margin-top: 14rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__point + .feat__point {
    margin-top: 13rem;
  }
}
.feat__pickup {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__pickup {
    padding-top: 3.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup {
    padding-top: 3.1rem;
  }
}
.feat__pickup::before {
  content: "";
  display: none;
  position: absolute;
  background: #fdecf1;
  clip-path: polygon(50% 0, 100% calc(100% - 1px), 100% 100%, 0 100%, 0 calc(100% - 1px));
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .feat__pickup::before {
    width: 3.8rem;
    height: calc(3.4rem + 1px);
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup::before {
    width: 3.4rem;
    height: calc(3.1rem + 1px);
  }
}
.feat__pickup:has(.js-accSwitch.is-opened)::before {
  display: block;
}
.feat__pickup > .js-accElement {
  height: 0;
  overflow: hidden;
  transition: height 0.2s linear;
}
.feat__pickup-switch {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: #f77aad;
  font-weight: 500;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
@media screen and (min-width: 751px) {
  .feat__pickup-switch {
    border-radius: 8rem;
    width: 25rem;
    height: 8rem;
    padding-left: 1em;
    line-height: 1.334em;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-switch {
    border-radius: 12rem;
    width: 42.2rem;
    height: 12rem;
    line-height: 1.417em;
    font-size: 2.4rem;
  }
}
.feat__pickup-switch::before {
  content: "";
  display: none;
  position: absolute;
  border-radius: 0.1em;
  border-bottom: 0.1em solid;
  width: 0.867em;
  height: 0;
  right: 14%;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (min-width: 751px) {
  .feat__pickup-switch > span {
    position: relative;
    padding-left: 0.867em;
    padding-right: 2.267em;
  }
}
.feat__pickup-switch > span:last-of-type {
  display: none;
}
.feat__pickup-switch > span::before, .feat__pickup-switch > span::after {
  content: "";
  position: absolute;
  border-radius: 0.1em;
  border-bottom: 0.1em solid;
  width: 0.867em;
  height: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
@media screen and (min-width: 751px) {
  .feat__pickup-switch > span::before, .feat__pickup-switch > span::after {
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-switch > span::before, .feat__pickup-switch > span::after {
    right: 14%;
  }
}
.feat__pickup-switch > span::after {
  rotate: 90deg;
}
.feat__pickup-switch.is-opened {
  margin-top: 5rem;
  padding-left: 0;
}
.feat__pickup-switch.is-opened::before {
  display: block;
}
.feat__pickup-switch.is-opened > span {
  padding: 0;
}
.feat__pickup-switch.is-opened > span:first-of-type {
  display: none;
}
.feat__pickup-switch.is-opened > span:last-of-type {
  display: block;
}
.feat__pickup-switch.is-opened > span::before, .feat__pickup-switch.is-opened > span::after {
  display: none;
}
.feat__pickup-switch.is-opened + div .feat__pickup-box::before {
  display: block;
}
.feat__pickup-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background: #fdecf1;
}
@media screen and (min-width: 751px) {
  .feat__pickup-box {
    row-gap: 5rem;
    border-radius: 4rem;
    width: 108rem;
    padding: 8.5rem 0 12.5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-box {
    row-gap: 6rem;
    border-radius: 5rem;
    width: 53rem;
    padding: 8.5rem 6.5rem 7rem;
  }
}
.feat__pickup-box > dt {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #f77aad;
}
@media screen and (min-width: 751px) {
  .feat__pickup-box > dt {
    row-gap: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-box > dt {
    row-gap: 3rem;
  }
}
.feat__pickup-box > dt > p {
  line-height: 1;
  font-weight: 500;
  font-family: "quicksand-sb";
}
@media screen and (min-width: 751px) {
  .feat__pickup-box > dt > p {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-box > dt > p {
    font-size: 2.9rem;
  }
}
.feat__pickup-box > dt > h3 {
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .feat__pickup-box > dt > h3 {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-box > dt > h3 {
    font-size: 4.6rem;
  }
}
.feat__pickup-list {
  display: flex;
  flex-direction: column;
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__pickup-list {
    row-gap: 5rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-list {
    row-gap: 7.5rem;
  }
}
.feat__pickup-list > li {
  display: flex;
}
@media screen and (min-width: 751px) {
  .feat__pickup-list > li {
    justify-content: center;
    align-items: center;
    column-gap: 5rem;
  }
  .feat__pickup-list > li:nth-of-type(2n) {
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-list > li {
    flex-direction: column-reverse;
    row-gap: 3rem;
  }
}
.feat__pickup-thumb {
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 751px) {
  .feat__pickup-thumb {
    border-radius: 4rem;
    width: 30rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-thumb {
    border-radius: 5.3rem;
    width: 40rem;
  }
}
.feat__pickup-caption {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 751px) {
  .feat__pickup-caption {
    row-gap: 2rem;
    width: 40rem;
  }
}
.feat__pickup-index {
  display: flex;
  align-items: baseline;
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .feat__pickup-index {
    column-gap: 0.167em;
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-index {
    flex-direction: column;
    row-gap: 3.5rem;
    font-size: 3.4rem;
  }
}
.feat__pickup-index > i {
  height: 1.334em;
}
.feat__pickup-index > i > img {
  height: 100%;
}
.feat__pickup-index > p {
  translate: 0 -10%;
}
.feat__pickup-text {
  text-align: justify;
}
@media screen and (min-width: 751px) {
  .feat__pickup-text {
    line-height: 2;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__pickup-text {
    line-height: 1.8em;
    font-size: 2.5rem;
  }
}
.feat__column {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  background: #e6f2fb;
}
@media screen and (min-width: 751px) {
  .feat__column {
    row-gap: 4.5rem;
    border-radius: 4rem;
    width: 75rem;
    margin: 8rem auto 0;
    padding: 7.5rem 0 8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column {
    row-gap: 6rem;
    border-radius: 5.4rem;
    width: 53rem;
    margin: 10rem auto 0;
    padding: 7.5rem 0 11.5rem;
  }
}
.feat__column > dt {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  color: #f77aad;
}
@media screen and (min-width: 751px) {
  .feat__column > dt {
    row-gap: 2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column > dt {
    row-gap: 3rem;
  }
}
.feat__column > dt > p {
  line-height: 1;
  font-weight: 500;
  font-family: "quicksand-sb";
}
@media screen and (min-width: 751px) {
  .feat__column > dt > p {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column > dt > p {
    font-size: 2.9rem;
  }
}
.feat__column > dt > h3 {
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .feat__column > dt > h3 {
    font-size: 3.6rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column > dt > h3 {
    font-size: 4.6rem;
  }
}
.feat__column > dd {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.feat__column-lead {
  position: relative;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .feat__column-lead {
    line-height: 1.417em;
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column-lead {
    line-height: 1.383em;
    font-size: 3.4rem;
  }
}
.feat__column-text {
  position: relative;
}
@media screen and (min-width: 751px) {
  .feat__column-text {
    width: 49.5rem;
    line-height: 1.875em;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column-text {
    width: 40rem;
    line-height: 1.8em;
    font-size: 2.5rem;
  }
}
.feat__column-text::before {
  content: "";
  position: absolute;
  background-image: url(/clearturn/img/collaboration/wcxm-wcxn/feat1_column_text.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 751px) {
  .feat__column-text::before {
    width: 9.7rem;
    height: 6.9rem;
    right: -0.1rem;
    bottom: 1.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column-text::before {
    width: 14.5rem;
    height: 10.4rem;
    right: -0.1rem;
    bottom: -7rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__column-text > p + p {
    margin-top: 0.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__column-text > p + p {
    margin-top: 2.5rem;
  }
}
.feat__column-text strong {
  color: #f77aad;
}
.feat__activeingredient-balloon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 2.143em;
  width: 9em;
  height: 2.143em;
  line-height: 1;
  font-weight: bold;
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-balloon {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-balloon {
    font-size: 2.8rem;
  }
}
.feat__activeingredient-balloon::after {
  content: "";
  position: absolute;
  clip-path: polygon(0 0, 100% 0, 100% 1px, 50% 100%, 0 1px);
  width: 0.5em;
  height: calc(0.5em + 1px);
  left: 0;
  right: 0;
  top: calc(100% - 1px);
  margin: 0 auto;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-balloon + .feat__activeingredient-detail {
    margin-top: 0.7rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-balloon + .feat__activeingredient-detail {
    margin-top: 1.8rem;
  }
}
.feat__activeingredient-detail {
  font-weight: bold;
  color: #525252;
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-detail {
    line-height: 1.389em;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-detail {
    line-height: 1.4em;
    font-size: 3rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-detail + .feat__activeingredient-detail {
    padding-top: 0.7rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-detail + .feat__activeingredient-detail {
    padding-top: 1.1rem;
  }
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-detail + .feat__activeingredient-note {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-detail + .feat__activeingredient-note {
    padding-top: 2rem;
  }
}
.feat__activeingredient-note {
  color: #525252;
}
@media screen and (min-width: 751px) {
  .feat__activeingredient-note {
    line-height: 1.667em;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 750px) {
  .feat__activeingredient-note {
    line-height: 1.5em;
    font-size: 2rem;
  }
}

.shoplink {
  position: relative;
}
@media screen and (min-width: 751px) {
  .shoplink {
    margin-top: 10.5rem;
  }
}
@media screen and (max-width: 750px) {
  .shoplink {
    margin-top: 12rem;
  }
}
.shoplink::before {
  content: "";
  position: absolute;
  background-image: url(/clearturn/img/collaboration/common/shoplink_bg_lg.jpg);
  background-position: center center;
  background-repeat: repeat-y;
  inset: 0;
  pointer-events: none;
}
@media screen and (min-width: 751px) {
  .shoplink::before {
    background-size: 100% auto;
  }
}
@media screen and (max-width: 750px) {
  .shoplink::before {
    background-size: 186.667% auto;
  }
}
.shoplink__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}
@media screen and (min-width: 751px) {
  .shoplink__inner {
    padding: 8rem 0;
  }
}
@media screen and (max-width: 750px) {
  .shoplink__inner {
    padding: 8rem 0 10rem;
  }
}
@media screen and (min-width: 751px) {
  .shoplink__inner .card__list {
    margin-top: 6rem;
  }
}
@media screen and (max-width: 750px) {
  .shoplink__inner .card__list {
    margin-top: 6.5rem;
  }
}
.shoplink__title {
  position: relative;
  text-align: center;
}
.shoplink__title > h2 {
  line-height: 1;
  font-weight: 600;
  font-family: "Quicksand", sans-serif;
}
@media screen and (min-width: 751px) {
  .shoplink__title > h2 {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 750px) {
  .shoplink__title > h2 {
    font-size: 5.7rem;
  }
}
.shoplink__title > p {
  line-height: 1;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .shoplink__title > p {
    padding-top: 1rem;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 750px) {
  .shoplink__title > p {
    padding-top: 2rem;
    font-size: 2rem;
  }
}

.series-link {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8rem 0 20rem;
}
.series-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}
@media screen and (min-width: 751px) {
  .series-btn {
    border-radius: 5rem;
  }
}
@media screen and (max-width: 750px) {
  .series-btn {
    border-radius: 7rem;
  }
}
.series-btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .series-btn a {
    width: 40rem;
    height: 8rem;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 750px) {
  .series-btn a {
    width: 62.5rem;
    height: 12.5rem;
    font-size: 2.2rem;
  }
}
.series-btn a::after {
  content: "";
  position: absolute;
  background-image: url(/clearturn/img/collaboration/common/arrow03_k.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 0.4em;
  height: 0.6em;
  top: 50%;
  right: 12.5%;
  transform: translate(0, -50%);
}